﻿body:before { background:#444 url(/Content/login-noise.png); content: ""; position: fixed; top: 0px; left: 0px; width: 100%; height: 100%; box-shadow: inset 0px 0px 200px rgba(0,0,0,.6);  z-index: 0; }
body > h1, body > h2, body > #more { position : absolute; text-shadow : 0 1px 1px black; text-align : center; width : 100%; font-weight : normal; }
body > h1 { font-size : 100px; letter-spacing : -8px; color : #eee; top : 50px; }
body > h2 { top : 160px; font-size : 30px; color : White; letter-spacing : -2px; }
h2 a { color : #ccc; }
#boxhost { border-radius : 15px; overflow : hidden; background : #e3e6ed; box-shadow : 0px 0px 20px rgba(0,0,0,0.5); position : absolute; left : 50%; top : 210px; margin-left : -185px; }
#more { top : 480px; }
#more p { color : White; width : 400px; display : inline-block; font-size : 20px; line-height : 120%; }
#more div { margin : 20px 0 }

#boxhost h1 {
    font-weight : bold;
    color : #575757;
    border-bottom : solid 1px #eceef3;
    text-shadow : 0 1px 1px #ddd;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q5ZGRlMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhZGFkYWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(217,221,224,1) 0%, rgba(173,173,173,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(217,221,224,1)), color-stop(100%,rgba(173,173,173,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(217,221,224,1) 0%,rgba(173,173,173,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(217,221,224,1) 0%,rgba(173,173,173,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(217,221,224,1) 0%,rgba(173,173,173,1) 100%); /* IE10+ */
    background: linear-gradient(top,  rgba(217,221,224,1) 0%,rgba(173,173,173,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9dde0', endColorstr='#adadad',GradientType=0 ); /* IE6-8 */
    padding : 15px;
    border-radius : 15px 15px 0 0;
}

#boxhost h1 img { vertical-align : middle; margin-top : -4px; margin-right : 6px; }
#boxhost .middle { padding : 25px; width : 302px; }
#username .field { margin-bottom : 5px; background-image : url(/Content/login-underlay-username.png); }
#password .field { background-image : url(/Content/login-underlay-password.png) }
#login, #forgot { margin-left : 90px; }
#forgot { margin-bottom : -2px; }
#forgot h2 
{
    font-weight : bold;
    color : #777;
}
#forgot p { font-size : 11px; margin : 10px 0 2px 0; }
#logo { position : absolute; margin-top : -4px; }

#boxhost .bottom
{
    position : relative; 
    width : 302px;
    padding : 15px 25px; 
    border-top : solid 1px #cacdd3; 
    background : #eef1f8; 
    height : 23px;
    border-radius : 0 0 15px 15px; 
}

#lnkForgot  
{
    float : left; 
    color : #aaa; 
    font-size : 11px;
    padding : 5px 0;
}

.buttonrow
{
    position : absolute;
    right : 20px;
    top : 20px;
}

.hideit { display : none; }
.forgot { display : none; }
#forgot-submit { display : none; }

.validation-summary-errors { text-shadow : 0 1px 1px white; font-size : 14px; letter-spacing : -1px; font-weight : normal; color : #a00; margin-top : -5px; text-align : center; padding : 0 0 20px 0; }
.ie7.compatnote { display : none; }